Descargar MetaTrader 5

PROBLEMA PARA INSTALAR METATRADER EN UBUNTU

Para añadir comentario, por favor Autorícese o regístrese
carlosojbe
45
carlosojbe  
Buenos días. Necesito instalar METATRADER 4 en UBUNTU 16.4, mediante el programa WINE, que permite instalar cualquier programa de windows en ubuntu, pero a la hora de instalarlo, me aparece un cuadro solicitándome algunos parámetros que no debería solicitarme (o eso creo), ya que están perfectamente introducidos en la configuración del sistema operativo... ¿Alguien sabe por qué ocurre?. Muchas gracias. Adjunto foto con el cuadro que me sale.
Miguel Angel Vico Alba
4420
Miguel Angel Vico Alba  
carlosojbe:
Buenos días. Necesito instalar METATRADER 4 en UBUNTU 16.4, mediante el programa WINE, que permite instalar cualquier programa de windows en ubuntu, pero a la hora de instalarlo, me aparece un cuadro solicitándome algunos parámetros que no debería solicitarme (o eso creo), ya que están perfectamente introducidos en la configuración del sistema operativo... ¿Alguien sabe por qué ocurre?. Muchas gracias. Adjunto foto con el cuadro que me sale.
https://www.mql5.com/es/articles/1358
MetaTrader 4 en Linux
MetaTrader 4 en Linux
  • 2016.04.12
  • MetaQuotes Software Corp.
  • www.mql5.com
Linux es un sistema operativo Unix-like montado bajo el modelo de software de desarrollo y distribución libre y gratuita. Muchos usuarios de PC domésticos lo prefieren a la serie MS Windows. Los sistemas Linux se usan mucho en smartphones y hardware de servidores. En este artículo aprenderá cómo trabajar en MetaTrader 4 en una de las versiones de Linux: Ubuntu.
carlosojbe
45
carlosojbe  
Miguel Angel Vico Alba:
https://www.mql5.com/es/articles/1358

Gracias. Así lo haré. Un saludo.
Para añadir comentario, por favor Autorícese o regístrese